#
# IBM Confidential
#
# OCO Source Materials
#
# IBM Cognos Products: Moser
#
# (C) Copyright IBM Corp. 2015, 2016, 2017
#
# The source code for this program is not published or otherwise
# divested of its trade secrets, irrespective of what has been
# deposited with the U.S. Copyright Office.
#

#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE

# AggregateMode
AggregateMode_dynamic = Dinamikus
AggregateMode_static = Statikus

# CardinalityEnum
CardinalityEnum_zero = Nulla
CardinalityEnum_one = Egy
CardinalityEnum_many = Több

# ContextMode
ContextMode_warnWhenMissing = Figyelmeztetés kontextus hiányakor
ContextMode_includeInQuery =  Kontextus szükséges a lekérdezésben
ContextMode_infoWhenMissing = Információs üzenet kontextus hiányakor

# FacetTypeEnabled
FacetTypeEnabled_automatic = Automatikus
FacetTypeEnabled_true = Igaz
FacetTypeEnabled_false = Hamis

# GenerateSQL 
GenerateSQL_asView = Minden lekérdezéselem megjelenik a generált SQL-ben
GenerateSQL_minimized = Csak a kötelező lekérdezéselemek jelennek meg a generált SQL-ben

# HighLevelDataType
HighLevelDataType_boolean = Logikai
HighLevelDataType_string = Szöveg
HighLevelDataType_integer = Egész szám
HighLevelDataType_decimal = Decimális
HighLevelDataType_datetime = Időpecsét
HighLevelDataType_time = Idő
HighLevelDataType_date = Dátum
HighLevelDataType_interval = Időköz
HighLevelDataType_array = Pénznem
HighLevelDataType_object = Bináris
HighLevelDataType_period = Pont

# InstanceType
InstanceType_copy = Másolás
InstanceType_local = Helyi
InstanceType_missing = Hiányzik
InstanceType_reference = Hivatkozás

# JoinFilterType
JoinFilterType_none = Nincs
JoinFilterType_in = Ebben:
JoinFilterType_between = Az alábbiak között:
JoinFilterType_table = Tábla

# ProParameterMode
ProParameterMode_in = Bemenet
ProParameterMode_out = Kimenet
ProParameterMode_inout = Felülírás

# QuerySubjectUsage
QuerySubjectUsage_automatic = Automatikus
QuerySubjectUsage_bridge = Híd
QuerySubjectUsage_summaryQuery = Összegző lekérdezés


# RegularAggregateType
RegularAggregateType_automatic = Automatikus
RegularAggregateType_none = Nincs
RegularAggregateType_average = Átlag
RegularAggregateType_calculated = Összesítés, majd számítás
RegularAggregateType_count = Darabszám
RegularAggregateType_countDistinct = Egyedi darabszám
RegularAggregateType_countNonZero = 0-tól eltérő darabszám
RegularAggregateType_minimum = Minimális
RegularAggregateType_median = Medián
RegularAggregateType_maximum = Maximális
RegularAggregateType_standardDeviation = Szórás
RegularAggregateType_total = Összeg
RegularAggregateType_variance = Variancia

# SetOperation
# these strings are translatable, the translated ones should be in capitals as well
SetOperation_UNION = UNION
SetOperation_INTERSECT = INTERSECT
SetOperation_EXCEPT = EXCEPT

# SetOperationDuplicates
SetOperationDuplicates_remove = Eltávolítás
SetOperationDuplicates_preserve = Megőrzés

# SortOrder
SortOrder_ascending = Növekvő
SortOrder_descending = Csökkenő

# SortOrderNullPlacement
SortOrderNullPlacement_first = Első
SortOrderNullPlacement_last = Utolsó

# SourceCategoryType
SourceCategoryType_calculation = Számítás
SourceCategoryType_column = Oszlop
SourceCategoryType_dimension/measure = Dimenzió/Mérőszám
SourceCategoryType_dimension/regular = Dimenzió/Normál
SourceCategoryType_folder = Mappa
SourceCategoryType_hierarchy/level = Hierarchia/Szint
SourceCategoryType_hierarchy/parent-child = Hierarchia/Szülő-gyerek
SourceCategoryType_level = Szint
SourceCategoryType_measure = Mérőszám
SourceCategoryType_namedSet = Névvel ellátott halmaz
SourceCategoryType_property = Tulajdonság
SourceCategoryType_table = Tábla
SourceCategoryType_variable = Változó

# SplitColumnTreatment
SplitColumnTreatment_show = Megjelenítés
SplitColumnTreatment_hide = Elrejtés

# SplitDisplay
SplitDisplay_inline = Beszúrt
SplitDisplay_folder = Mappa

# SqlLanguageType
SqlLanguageType_cognos = Cognos
SqlLanguageType_native = Natív
SqlLanguageType_passThrough = Továbbítás

# TableType
# these strings are translatable, the translated ones should be in capitals as well
TableType_TABLE = TABLE
TableType_VIEW = VIEW
TableType_SYSTEM_TABLE = SYSTEM_TABLE
TableType_GLOBAL_TEMPORARY = GLOBAL_TEMPORARY
TableType_LOCAL_TEMPORARY = LOCAL_TEMPORARY
TableType_ALIAS = ALIAS
TableType_SYNONYM = SYNONYM

# UsageType
UsageType_automatic = Automatikus
UsageType_identifier = Azonosító
UsageType_attribute = Attribútum
UsageType_fact = Mérőszám

# UseSpecType
UseSpecType_database = Adatbázis
UseSpecType_file = Fájl
UseSpecType_module = Modul
UseSpecType_dataset = Adathalmaz
UseSpecType_package = Csomag


# UFRID:177D9FA3-8747-4102-A8A0-550FE965BF99
